# ninja log v5
1	192	761737440	CMakeFiles/serial_port.dir/SerialPort.c.o	fdc7d02afb640dc4
193	294	761737440	D:/work/HuaXuePin/xn_hxp/serialport/build/intermediates/cxx/Debug/1dy2o623/obj/arm64-v8a/libserial_port.so	a60cdaff3f8fe067
